<?xml version="1.0" encoding="UTF-8"?>
<mode name="Standard" order="20" readonly="true">
 <layout>
  <widget name="BtnComUVEdit" visible="false" />
  <widget name="BtnComMapping" visible="false" />
 </layout>
</mode>
